.separator {
  height: 0;
  width: 100%;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: $border-color;
  margin-top: 5px;
  margin-bottom: 5px;
  clear: both;
}

.icon-set1,
.icon-set2,
.icon-set3 {
  width: 8px;
  height: 8px;
  background-color: var(--leading-color);
  background-repeat: no-repeat;
}

.icon-set1 {
  &.trend-icon-green,
  &.green {
    background-image: url('../../../../assets/is-1-down.png');
  }

  &.trend-icon-yellow,
  &.yellow {
    background-image: url('../../../../assets/is-1-right.png');
  }

  &.trend-icon-red,
  &.red {
    background-image: url('../../../../assets/is-1-up.png');
  }
}

.icon-set2 {
  &.trend-icon-green,
  &.green {
    background-image: url('../../../../assets/is-2-up.png');
  }

  &.trend-icon-yellow,
  &.yellow {
    background-image: url('../../../../assets/is-2-right.png');
  }

  &.trend-icon-red,
  &.red {
    background-image: url('../../../../assets/is-2-down.png');
  }
}

.icon-set3 {
  &.trend-icon-green,
  &.green {
    background-image: url('../../../../assets/is-3-up.png');
  }

  &.trend-icon-yellow,
  &.yellow {
    background-image: url('../../../../assets/is-3-right.png');
  }

  &.trend-icon-red,
  &.red {
    background-image: url('../../../../assets/is-3-down.png');
  }
}

.hidden {
  display: none !important;
}